> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yume.cloud/llms.txt
> Use this file to discover all available pages before exploring further.

# Get account



## OpenAPI

````yaml /openapi/tenant.json get /v1/tenant/account/
openapi: 3.0.3
info:
  title: Yume API — Компании
  version: 1.0.0
  description: Управление компаниями-арендаторами.
servers:
  - url: https://api.yume.cloud
    description: Production
  - url: https://api.stage.yume.cloud
    description: Stage
security: []
paths:
  /v1/tenant/account/:
    get:
      tags:
        - account
      summary: Get account
      operationId: account_retrieve
      parameters:
        - $ref: '#/components/parameters/TenantId'
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TenantAccount'
          description: ''
      security:
        - jwtAuth: []
components:
  parameters:
    TenantId:
      name: X-Tenant-Id
      in: header
      required: false
      schema:
        type: integer
      description: >-
        Компания, в контексте которой выполняется запрос — её id из `GET
        /v1/tenant/`. Пользователь должен состоять в этой компании: чужой id
        доступа к данным не даёт. Без заголовка компания определяется по домену
        запроса.
  schemas:
    TenantAccount:
      type: object
      properties:
        id:
          type: integer
          readOnly: true
        user:
          type: integer
          readOnly: true
          nullable: true
          title: Владелец
        name:
          type: string
          nullable: true
          title: Название компании
          maxLength: 255
        address:
          type: string
          title: Адрес
          maxLength: 255
        domain:
          type: string
          writeOnly: true
        logo:
          type: string
          format: uri
          nullable: true
          title: Логотип
        type:
          type: integer
          nullable: true
          title: Вид деятельности
        type_code:
          type: string
          readOnly: true
          nullable: true
        currency:
          type: string
          default: KZT
        country:
          nullable: true
          oneOf:
            - $ref: '#/components/schemas/CountryEnum'
            - $ref: '#/components/schemas/BlankEnum'
            - $ref: '#/components/schemas/NullEnum'
        link:
          type: string
          readOnly: true
          nullable: true
        created_at:
          type: string
          format: date-time
          readOnly: true
          title: Создан
        limits:
          type: array
          items:
            $ref: '#/components/schemas/TenantLimit'
          readOnly: true
        extra:
          title: Доп. данные
        business:
          writeOnly: true
          nullable: true
          oneOf:
            - $ref: '#/components/schemas/BusinessEnum'
            - $ref: '#/components/schemas/BlankEnum'
            - $ref: '#/components/schemas/NullEnum'
        modules:
          type: array
          items:
            type: string
          writeOnly: true
      required:
        - created_at
        - id
        - limits
        - link
        - type_code
        - user
    CountryEnum:
      enum:
        - KZ
        - KG
        - UZ
        - TR
        - SA
        - AE
      type: string
      description: |-
        * `KZ` - Казахстан
        * `KG` - Кыргызстан
        * `UZ` - Узбекистан
        * `TR` - Турция
        * `SA` - Саудовская Аравия
        * `AE` - ОАЭ
    BlankEnum:
      enum:
        - ''
    NullEnum:
      enum:
        - null
    TenantLimit:
      type: object
      properties:
        id:
          type: integer
          readOnly: true
        type:
          allOf:
            - $ref: '#/components/schemas/TenantLimitTypeEnum'
          readOnly: true
          title: Тип
        limit:
          type: integer
          readOnly: true
          nullable: true
          title: Лимит
        limit_free:
          type: integer
          readOnly: true
          title: Бесплатный лимит
        count:
          type: integer
          readOnly: true
        price:
          type: string
          format: decimal
          pattern: ^-?\d{0,14}(?:\.\d{0,2})?$
        end_at:
          type: string
          format: date
          readOnly: true
          title: Конец периода
      required:
        - count
        - end_at
        - id
        - limit
        - limit_free
        - price
        - type
    BusinessEnum:
      enum:
        - transport
        - inventory
      type: string
      description: |-
        * `transport` - Аренда транспорта
        * `inventory` - Аренда инвентаря
    TenantLimitTypeEnum:
      enum:
        - staff
        - rental_point
        - inventory_car
        - inventory_scooter
        - inventory_motorcycle
      type: string
      description: |-
        * `staff` - Сотрудники
        * `rental_point` - Точки аренды
        * `inventory_car` - Автомобили
        * `inventory_scooter` - Самокаты
        * `inventory_motorcycle` - Мотоциклы
  securitySchemes:
    jwtAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````